@charset "UTF-8";

/* グローバルナビゲーションの非表示によるh1の上部の余白の調整 */
.sectionLv1 h1{
	margin: 5px 12px 15px 12px;
}

.index {
font-size: 13px;
line-height: 16px;
margin: 10px 0 50px 25px;
}

.index li{
float: left;
margin-right: 40px;
}

.list {
font-size: 13px;
line-height: 16px;
margin: 10px 0 30px 50px;
}

.list li{
margin-top: 5px;
}

.asof{
text-align: right;
font-size: 11px;
color: #990033;
padding-right: 20px;
padding-bottom: 5px;
}

